RubyGems Navigation menu

guard-librarian 0.0.1

Guard::Librarian automatically installs your cookbook dependencies from your Cheffile using librarian-chef when needed

Versions:

  1. 0.0.1 - February 23, 2012 (6 KB)

Runtime Dependencies (2):

  • guard >= 0.2.2
  • librarian >= 0
  • Development Dependencies (2):

  • guard-rspec ~> 0.3.1
  • rspec ~> 2.6.0
  • Owners:

    Authors:

    • Yann Lugrin, Tyler Rick

    SHA 256 checksum:

    ee7b3519a95b7e19d3d62b3c7592d26b8ed9c7d4c1f6cdc77e40f32254925e9e

    Total downloads 3,154

    For this version 3,154

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: